# Uses of Interface
org.apache.avro.compiler.schema.CloningVisitor.PropertyCopier

Packages that use CloningVisitor.PropertyCopier
Package
Description
org.apache.avro.compiler.schema

## Uses of CloningVisitor.PropertyCopier in org.apache.avro.compiler.schema

Constructors in org.apache.avro.compiler.schema with parameters of type CloningVisitor.PropertyCopier
Modifier
Constructor
Description
``
`CloningVisitor(CloningVisitor.PropertyCopier copyProperties, boolean copyDocs, org.apache.avro.Schema root)`